<?php
$this->breadcrumbs=array(
	'Run Schedules'=>array('index'),
	$model->name,
);

$this->menu=array(
	array('label'=>'Create RunSchedule','url'=>array('create')),
	array('label'=>'Update RunSchedule','url'=>array('update','id'=>$model->ID)),
	array('label'=>'Delete RunSchedule','url'=>array('delete','id'=>$model->ID),'confirm'=>t('Are you sure you want to delete this item?')),
	array('label'=>'Manage RunSchedule','url'=>array('admin')),
);
?>

<h1>View RunSchedule #<?php echo $model->ID; ?></h1>

<?php $this->widget('bootstrap.widgets.TbDetailView',array(
	'data'=>$model,
	'attributes'=>array(
		'ID',
		'name',
		'Description',
array('name'=>'active', 'value'=>$model->active == 1 ? t("Yes") : t("No")),
array('name'=>'id_gate_group', 'type'=>'raw','value'=>SystemInfoHelper::getGateGroupCoolName($model->id_gate_group)),
array('name'=>'id_time_table', 'type'=>'raw','value'=>SystemInfoHelper::getTimeScheduleCoolName($model->id_time_table)),
array('name'=>'confirmation_required', 'value'=>$model->confirmation_required == 1 ? t("Yes") : t("No")),
	),
)); ?>
